﻿.text-class-1{color:#be1e2d;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#be1e2d;
font-family:georgia;
font-size:24px;
}
.text-class-3{color:#002000;
font-size:16px;
}
.text-class-4{color:#202020;
font-family:georgia;
font-size:24px;
}
.text-class-5{color:#202020;
font-size:24px;
}
.text-class-6{color:#202020;
font-size:13px;
}
.text-class-7{color:#202020;
font-style:italic;
font-size:10px;
}
.text-class-8{color:#202020;
font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-9{color:#202020;
font-style:italic;
font-size:18px;
}
.text-class-10{color:#202020;
}
.text-class-11{color:#202020;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-12{color:#002000;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-13{color:#202020;
font-size:18px;
}
.text-class-14{font-weight:bold;
font-style:italic;
}
.text-class-15{color:#202020;
font-style:italic;
}
.text-class-16{font-weight:bold;
font-size:18px;
}
.text-class-17{font-weight:bold;
}
.text-class-18{font-size:16px;
}
.text-class-19{font-size:18px;
}
.text-class-20{font-weight:bold;
font-size:24px;
}
.text-class-21{font-size:24px;
}
.text-class-22{font-style:italic;
}
.text-class-23{color:#ed1c24;
font-size:18px;
}
.text-class-24{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-25{font-weight:bold;
font-size:16px;
}
.text-class-26{color:#001003;
}
.text-class-27{color:#be1e2d;
font-family:georgia;
font-size:18px;
}
.text-class-28{color:#5a4a42;
font-family:georgia;
font-size:18px;
}
.text-class-29{color:#0b0045;
font-size:18px;
}
.text-class-30{color:#001006;
font-size:18px;
}
.text-class-31{color:#0b0160;
font-size:18px;
}
.text-class-32{color:#001009;
font-size:18px;
}
.text-class-33{color:#0b0190;
font-size:18px;
}
.text-class-34{color:#0b0045;
}
.text-class-35{color:#5a4a42;
font-family:georgia;
font-size:16px;
}
.text-class-36{color:#5a4a42;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-37{color:#ed1c24;
}
.text-class-38{color:#ec008c;
}
.text-class-39{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-40{color:#002000;
font-style:italic;
font-size:18px;
}
.text-class-41{color:#5a4a42;
font-family:georgia;
}
.text-class-42{color:#5a4a42;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-43{color:#be1e2d;
font-size:24px;
}
.text-class-44{color:#5a4a42;
}
.text-class-45{color:#002000;
font-size:24px;
}
.text-class-46{font-size:13px;
}
.text-class-47{color:#ef4136;
font-size:13px;
}
.text-class-48{color:#ed1c24;
font-size:13px;
}
.text-class-49{color:#be1e2d;
}
.text-class-50{color:#5a4a42;
font-size:18px;
}
.text-class-51{color:#2e3092;
font-size:24px;
}
.text-class-52{color:#be1e2d;
font-family:arial black;
font-size:24px;
}
.text-class-53{color:#202020;
font-family:arial black;
font-size:18px;
}
.text-class-54{color:#202020;
font-family:arial black;
font-size:16px;
}
.text-class-55{font-family:arial black;
font-weight:bold;
}
.text-class-56{font-family:arial black;
}
.text-class-57{color:#2e3092;
font-weight:bold;
}
.text-class-58{color:#ef4136;
font-size:24px;
}
.text-class-59{color:#ab4a9c;
}
.text-class-60{color:#ab4a9c;
font-weight:bold;
}
.text-class-61{color:#ab4a9c;
font-style:italic;
}
.text-class-62{color:#ef4136;
}
.text-class-63{color:#ce181e;
}
.text-class-64{color:#000000;
}
.text-class-65{color:#f15f22;
}
.text-class-66{color:#be1e2d;
font-family:georgia;
font-size:16px;
}
.text-class-67{color:#202020;
font-family:georgia;
font-size:16px;
}
.text-class-68{color:#ed1c24;
font-weight:bold;
}
.text-class-69{font-family:arial black;
font-size:24px;
}
.text-class-70{font-size:32px;
}
.text-class-71{color:#2e3092;
}
.text-class-72{color:#2e3092;
font-weight:bold;
font-size:18px;
}
.text-class-73{font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-74{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-75{color:#2e3092;
font-size:18px;
}
